<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Footer 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <footer>
      <div class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
        <div
          class="grid grid-cols-2 md:col-span-3 lg:grid-cols-6 gap-y-16 gap-x-12"
        >
          <div class="col-span-2 md:col-span-3 lg:col-span-2 lg:pr-8">
            <div class="w-48">
              <img
                class="w-full h-auto"
                src="https://propertybrew.com.au/storage/frontend/assets/image/png/header-logo.png"
                alt=""
              />
            </div>

            <p class="text-base leading-relaxed text-slate-900/60 mt-7">
              Amet minim mollit non deserunt ullamco est sit aliqua dolor do
              amet sint. Velit officia consequat duis enim velit mollit.
            </p>

            <ul class="flex items-center space-x-3 mt-9">
              <li>
                <a
                  href="#"
                  title=""
                  class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                >
                  <i class="fa-brands fa-x-twitter"></i>
                </a>
              </li>

              <li>
                <a
                  href="#"
                  title=""
                  class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                >
                  <i class="fa-brands fa-facebook-f"></i>
                </a>
              </li>

              <li>
                <a
                  href="#"
                  title=""
                  class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                >
                  <i class="fa-brands fa-instagram"></i>
                </a>
              </li>

              <li>
                <a
                  href="#"
                  title=""
                  class="flex items-center justify-center text-white transition-all duration-200 bg-gray-800 rounded-full w-7 h-7"
                >
                  <i class="fa-brands fa-github"></i>
                </a>
              </li>
            </ul>
          </div>

          <div>
            <p
              class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
            >
              Company
            </p>

            <ul class="mt-6 space-y-4 text-slate-900 text-base">
              <li>
                <a href="#"> About </a>
              </li>

              <li>
                <a href="#"> Features </a>
              </li>

              <li>
                <a href="#"> Works </a>
              </li>

              <li>
                <a href="#"> Career </a>
              </li>
            </ul>
          </div>

          <div>
            <p
              class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
            >
              Help
            </p>

            <ul class="mt-6 space-y-4 text-slate-900 text-base">
              <li>
                <a href="#"> Customer Support </a>
              </li>

              <li>
                <a href="#"> Delivery Details </a>
              </li>

              <li>
                <a href="#"> Terms & Conditions </a>
              </li>

              <li>
                <a href="#"> Privacy Policy </a>
              </li>
            </ul>
          </div>

          <div class="col-span-2 md:col-span-1 lg:col-span-2 lg:pl-8">
            <p
              class="text-sm font-semibold tracking-widest text-slate-900/60 uppercase"
            >
              Subscribe to newsletter
            </p>

            <form action="#" method="POST" class="mt-6">
              <div>
                <label for="email" class="sr-only">Email</label>
                <input
                  type="email"
                  name="email"
                  id="email"
                  placeholder="Enter your email"
                  class="block w-full p-4 text-black placeholder-gray-500 transition-all duration-200 bg-white border border-gray-200 rounded-md outline-none"
                />
              </div>

              <button
                type="submit"
                class="px-6 py-2.5 mt-3 font-semibold text-white bg-slate-900 rounded-lg"
              >
                Subscribe
              </button>
            </form>
          </div>
        </div>

        <hr class="mt-16 mb-10" />

        <p class="text-sm text-center text-slate-900/60">
          © Copyright 2021, All Rights Reserved by XYZ
        </p>
      </div>
    </footer>
    <button class="px-10 py-5 bg-black mt-10">
      <a href="/src/pages/footer/footer3.html" class="text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
